/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}



html,body{
margin:0;
padding:0;
font-family: 'Lato', sans-serif;
background: #FFFFF0;
}


#wrapper{
width: 940px;
margin: 0 auto;
}

.main{
width: 940px;
float: left;
}

.header, .content, .launch_main{
width: 100%;
float: left;
}


div.logo{
margin: 0 auto;
text-align: center;
/*background: url(../images/logo.jpg) center top no-repeat;*/
width: 320px;
margin-bottom: 15px;
padding: 150px 0 0 0;
margin-top: 100px;
}


h1{
font-size: 30px;
color: #030706;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 3px;

}


h2{
text-align: center;
font-family: 'Oxygen Mono', sans-serif;
font-size: 10px;
color: #030706;
letter-spacing: 1px;
font-weight: normal;
text-transform: lowercase;

}


.content p{
margin: 30px 0;
text-align: center;
color: #030706;
font-weight: 700;
font-size: 20px;
}


p.info{
font-size: 18px;
font-weight: 300;
}

p.info span{
margin: 0 50px;
}

p.info a{
color: #030706;
text-decoration: none;
}

p.info a:hover{
text-decoration: underline;
}
